@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700,900';
@import 'https://fonts.googleapis.com/css?family=Oxygen:300,400,700';
body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	color:#333;
}
a {
	outline:none;
	text-decoration:none;
}
*, *::before, *::after {
 box-sizing: border-box;
}
form {
	margin:0;
	padding:0;
}
.clear {
	clear: both;
}
.container {
	width:1145px;
	margin:0 auto;
}
.header {
	width:1145px;
	margin:0 auto;
}
.logo {
	float: left;
    padding: 5px 0 8px;
    width: 20%;
}
.logo img {
	float:left;
	width:100%;
}
.top_rt {
	float: right;
	width:26%;
	margin:15px 0 0;
}
.top_rt a {
	text-decoration:none;
	color:#041f61;
	font-size:20px;
}
.top_rt a span {
	color:#44a5ef;
}
.topPH {
	float: left;
	margin:8px 0;
}
.topPH img {
	float: left;
	margin:7px 8px 0 0;
}
.topEmail {
	float: left;
	margin:8px 0;
}
.topEmail img {
	float: left;
	margin:3px 8px 0 0;
}
.nav-wrapper {
	background:#44a5ef;
	box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	display:inline-block;
	width:100%;
	position:relative;
	z-index:9;
}
.nav-border {
	border-bottom: 1px solid #61b8fa;
	border-top: 1px solid #61b8fa;
	margin:4px 0;
	display:inline-block;
	width:100%;
	float:left;
}
.nav-wrapper ul {
	list-style:none;
	margin:0;
	padding:0;
}
.nav-wrapper ul li {
	float:left;
	border-bottom: 1px solid #44a5ef;
	xborder-right: 1px solid #44a5ef;
	border-top: 1px solid #44a5ef;
	margin:0 25px;
}
.nav-wrapper ul li a {
	display:inline-block;
	font-size:16px;
	color:#fff;
	font-style:normal;
	font-weight:400;
	line-height:normal;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	padding:6px 15px;
}
.nav-wrapper ul li a:hover {
	background:#61b8fa;
	color:#021f65;
}
.nav-wrapper ul li a.active {
	background:#61b8fa;
	color:#021f65;
}
.nav-wrapper ul li.current_page_item a {
    color: #021f65;
}
.nav-wrapper ul li.current_page_item {
    background: #61b8fa none repeat scroll 0 0;
	border-bottom: 1px solid #44a5ef;
	border-right: 1px solid #44a5ef;
	border-top: 1px solid #44a5ef;
}

.slider-wrapper {
	margin-top:-6px;
}
.nivoSlider {
	height: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.nivoSlider img {
	height: auto;
	width: 100%;
}
.content-wrapper {
	width:100%;
	display:inline-block;
}
.content-container {
	background: #fff none repeat scroll 0 0;
	border-top: 6px solid #409be1;
	box-shadow: 0 0 10px -1px rgba(0, 0, 0, 0.4);
	display: inline-block;
	margin-top: -70px;
	position: relative;
	z-index: 8;
	width:100%;
}
.feature-thumb-row {
	margin-bottom: 60px;
	width:100%;
	display:inline-block;
}
.feature-box {
	float:left;
	width: 28.3333%;
	margin: 44px 28px 0;
	padding-bottom: 11px;
	border-bottom: 3px solid #ccc;
}
.feature-box img {
	height: auto;
	margin-bottom: 15px;
	width: 100%;
}
.feature-box h1 {
	font-family: 'Oxygen', sans-serif;
	font-size:24px;
	font-weight:700;
	line-height: 26px;
	margin:0 0 16px;
	padding:0;
}
.feature-box h1 a {
	color:#8b8b8b;
}
.feature-box h1 a:hover {
	color:#2c2c2c;
}
.feature-box p {
	font-size: 16px;
	padding-bottom: 13px;
	line-height: 24px;
	margin:0;
	padding:0;
}
.wpanch {
	color: #44a5ef;
	padding: 0 3px;
}
.wpanch:hover {
	color: #fff;
	background:#44a5ef;
}
.featured-tagline-wrapper {
	margin:0 28px 47px;
	text-align: center;
}
.featured-tagline-wrapper h2 {
	font-family: 'Oxygen', sans-serif;
	color: #021f65;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 20px;
}
.featured-tagline-wrapper p {
	font-size: 18px;
}
.vidimg-wrapper {
	width:100%;
	display:inline-block;
}
.vidimg-container {
	float:left;
	border-bottom: 4px solid #dfdfdf;
	margin: 0 30px 60px;
}
.vid-holder1 {
	position: relative;
	margin-bottom: 15px;
	text-align: center;
}
.vid-holder1:hover {
	opacity:0.8;
}
.zoom-btn {
	display: none;
	height: 50px;
	left: 0;
	opacity: 1;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 50px;
}
.zoom-btn:hover {
	background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	display:block;
	left:46%;
	top:37%;
}
.vid-holder1 img:hover + .zoom-btn {
	background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	display:block;
	left:46%;
	top:37%;
}
.vid-hld-anchor {
	margin-bottom: 25px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: center;
}
.bottom-feature-textbox {
	border-left: 5px solid #44a5ef;
	border-right: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	color: #3a3a3a;
	font-size: 18px;
	overflow: hidden;
	padding: 0 25px 0 20px;
	margin: 0 30px 60px;
}
.bottom-feature-textbox p {
	width:75%;
	float:left;
	font-size: 27px;
	line-height: 30px;
	margin-top: 37px;
	padding-bottom:13px;
}
.bottom-feature-textbox .button-def {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #a7b9db;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a7b9db;
	box-shadow:inset 0px 1px 0px 0px #a7b9db;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #748cbe), color-stop(1, #4d648f) );
	background:-moz-linear-gradient( center top, #748cbe 5%, #4d648f 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#748cbe', endColorstr='#4d648f');
	background-color:#748cbe;
	border: 1px solid #313d53;
	border-radius: 6px;
	box-shadow: 0 1px 0 0 #a7b9db inset;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	max-width: 100%;
	padding: 10px 35px;
	margin:30px 0 0;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
}
.bottom-feature-textbox .button-def:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4d648f), color-stop(1, #748cbe) );
	background:-moz-linear-gradient( center top, #4d648f 5%, #748cbe 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d648f', endColorstr='#748cbe');
	background-color:#4d648f;
	color:#fff;
}
.footer-wrapper {
	background: #313d53 none repeat scroll 0 0;
	border-top: 5px solid #409be1;
	color: #aebcd8;
}
.footer {
	box-shadow: 0 0 10px -1px rgba(0, 0, 0, 0.4);
	overflow: hidden;
}
.footer-column-first {
	float:left;
	width:25%;
	margin:0px 15px;
}
.footer-copyright-wrapper {
	display:inline-block;
	width:100%;
	background: #121c2f none repeat scroll 0 0;
}
.footer-copyright-wrapper .lt {
	float:left;
}
.footer-copyright-wrapper .rt {
	float:right;
}
.footer-copyright-wrapper p {
	font-size:13px;
	color: #aebcd8;
	line-height: 22px;
	padding-bottom: 18px;
	padding-left: 30px;
	padding-top: 18px;
	margin:0;
}
.footer-copyright-wrapper p a {
	color: #fff;
}
/******* INNER PAGES ********/
.inn-page {
	padding:20px 26px 40px;
}
.inn-page p {
	font-size: 16px;
    line-height: 26px;
    margin: 0;
    padding: 0 0 20px;
}
.inn-page p a {
	color:#09359d;
}
.page-top-bg {
    margin-top: -6px;
    max-height: 185px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.page-top-bg img {
    height: auto;
    width: 100%;
}
.top-bg-mask {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 0;
}
.brd-crm {
    bottom: 45%;
	font-size:12px;
    color: #fff;
    font-family: "Oxygen",sans-serif;
    position: absolute;
    z-index: 8;
}
.brd-crm a {
    color: #fff;
}
.page-heading h1, .page-heading h1 a {
    background:url(../images/heading-border-dotted.png) repeat-x scroll center bottom;
    color: #2b2b2b;
    font-family: "Oxygen",sans-serif;
    font-size: 26px;
    padding-bottom: 9px;
	margin-bottom:30px;
}
.leftclm {
	float:left;
	width:45%;
}
.quoteFree {
	background:#f3f3f3;
	padding:20px 30px;
	float:left;
	width:48%;
	box-shadow:0 0 5px -1px rgba(0, 0, 0, 0.3);
}
.quoteFree .inp {
	width:95%;
	float:left;
	font-size:14px;
	color:#716b6b;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	margin:0 0 10px;
	padding:10px;
	background:#fff;
	border:1px solid #bebebe;
}
.quoteFree .message {
	width:95%;
	height:80px;
	float:left;
	font-family: "Oxygen",sans-serif;
	font-size:14px;
	color:#716b6b;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	margin:0 0 14px;
	padding:10px;
	background:#fff;
	border:1px solid #bebebe;
}
.quoteFree .submit {
	float:left;
}
.alignright {
	float: right;
    margin: 10px 0 0 40px;
	padding:8px;
    width: 48%;
	box-shadow: 0 0 5px #c6c6c6;
}
.alignright1 {
	float: right;
    margin: 10px 0 0 40px;
	padding:8px;
    width: 30%;
	box-shadow: 0 0 5px #c6c6c6;
}
.aligncenter {
    margin: 40px auto 0;
	padding:8px;
    width: 50%;
	box-shadow: 0 0 5px #c6c6c6;
	clear:both;
}
.aligncenter img {
	width:100%;
}
/******* CLEARFIX ********/
.clearfix:after {
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
	font-size:0;
	height:0;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}